Netware 3.12 and LSL.com

I've just bought a RealTek 8029 Lan Adaptor and am using Novell 3.12.

In the documentation it says that this adaptor needs Lsl.Com Ver 2.11 or higher to run with the PCIODI driver.

When I use the Novell Install disk WS_(something ???) LSL.Com Version 2.01 is installed.

My question is where or how do I get an upgrade.

Also this adaptor is supposed to be NE2000 compatible.
When I try it doesn't seem to work.

It has to be intialized for NE200 using 8029Init.exe but the documentation doesn't appear to me to be too clear. It talks about IDX and IO.  IO is the base address which is 300h but what is IDX (Not interupt).

The command line is something like :

8029init io=300 idx=1
kwallaceAsked:
Who is Participating?
 
paulmewConnect With a Mentor Commented:
Not an answer to complete problem, only first half.  You can get the latest LSL.com from the novell support web site at 'http://support.novell.com/'.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.